<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'webici6_gregory');
define('DB_PASSWORD', 'PZTl%%4,xT[$');
define('DB_DATABASE', 'webici6_designyourdestiny');
define('ENABLE_NEWSFLOW_OVERLAY', false);
define('BASE_URL','https://designyourdestiny.com');
define('ENABLE_APP_NEWS', false); 